Learn how easy it is to sync an existing GitHub or Google Code repo to a SourceForge project! See Demo

Close

#7 SRB LowlevelStore Issues (for pre Fedora 2.2)

closed-wont-fix
nobody
None
7
2008-08-26
2007-02-19
Sam
No

None.

Discussion

  • Sandy Payette
    Sandy Payette
    2007-04-27

    • milestone: --> 686607
     
  • fcswa
    fcswa
    2007-09-18

    Logged In: YES
    user_id=1855086
    Originator: NO

    This is just to track SRB module issues prior to the "official" target release
    with Fedora 2.2.

    - I have been unable to get the SRB module to work when Fedora (2.1.1) is
    located behind a NAT'ed router. If you are behind a firewall, you must open a
    minimum range of 16 ports and specify that port range in fedora.fcfg.
    - The rebuilder utility does not yet work with an SRB lowlevel store.
    - There appear to be two regression bugs: one related to Multipart POSTs when
    ssl is not configured and a one related to the
    DisseminationService/ExternalContentManager returning 500/403 errors.

     
  • fcswa
    fcswa
    2007-09-18

    • milestone: 686607 -->
    • assigned_to: pangloss --> nobody
     
  • fcswa
    fcswa
    2007-11-27

    Logged In: YES
    user_id=1855086
    Originator: NO

    Tied to storage system refactoring.

     
  • Chris Wilper
    Chris Wilper
    2008-08-26

    • status: open --> closed-wont-fix